PDA

Visualizza la versione completa : yoper source list che non va


blukarma
02-10-2004, 00:46
rpm ftp://apt.yoper.com/yoper version2 os
rpm ftp://apt.yoper.com/yoper contrib os
rpm-src ftp://apt.yoper.com/yoper version2 os
rpm-src ftp://apt.yoper.com/yoper contrib os

non rieco ad installare ed aggiornare niente, why?

non vanno ne apt ne synaptic, č in po che non uso yoper perņ non mi funziona

blukarma
02-10-2004, 00:48
http://www.yoper.com/
Our server had a major outage due to resource constraints. We are sorry for the inconvenience. We are going to migrate to a new server soon, which should alleviate the current situation.


forse facevo prima a leggere che postare.

scusate :fagiano:

francofait
02-10-2004, 00:49
Originariamente inviato da blukarma
rpm ftp://apt.yoper.com/yoper version2 os
rpm ftp://apt.yoper.com/yoper contrib os
rpm-src ftp://apt.yoper.com/yoper version2 os
rpm-src ftp://apt.yoper.com/yoper contrib os

non rieco ad installare ed aggiornare niente, why?

non vanno ne apt ne synaptic, č in po che non uso yoper perņ non mi funziona

difatti quella source list li non va.

dea console su root :

netselect-yoper ti aggiorna la source list automaticamente

francofait
02-10-2004, 00:54
Originariamente inviato da francofait
difatti quella source list li non va.

dea console su root :

netselect-yoper ti aggiorna la source list automaticamente

che č questa:

# This is your fastest Yoper mirror:

rpm http://ftp.gwdg.de/pub/linux/yoper/yoper version2 os
rpm http://ftp.gwdg.de/pub/linux/yoper/yoper contrib os
rpm http://ftp.gwdg.de/pub/linux/yoper/yoper rocketfuel os
#rpm-src http://ftp.gwdg.de/pub/linux/yoper/yoper version2 os
#rpm-src http://ftp.gwdg.de/pub/linux/yoper/yoper contrib os

# Note: Uncomment the rpm-src lines if you want 'apt-get source' to work with most packages.

blukarma
02-10-2004, 01:00
root@localhost ~ # netselect-yoper
bash: netselect-yoper: command not found


non va, comunque ho editato il file a mano, grazie mille

Pegasus
02-10-2004, 08:35
Originariamente inviato da blukarma
root@localhost ~ # netselect-yoper
bash: netselect-yoper: command not found


non va, comunque ho editato il file a mano, grazie mille

Prima devi fare un apt-get upgrade, in modo da aggiornare apt, poi dai il netselect-yoper
Ciau :D

Loading